CQAGS(3)

SYNOPSIS
SUBROUTINE CQAGS (LUN, KPRINT, IPASS)

NAME
cqags - Quick check for QAGS.

LIBRARY
SLATEC

TYPE
SINGLE PRECISION (CQAGS-S, CDQAGS-D)

AUTHOR
(UNKNOWN)

ROUTINES CALLED
CPRIN, F0S, F1S, F2S, F3S, F4S, F5S, QAGS, R1MACH

REVISION HISTORY (YYMMDD)
?????? DATE WRITTEN
891214 Prologue converted to Version 4.0 format. (BAB)
901205 Added PASS/FAIL message and changed the name of the first argument. (RWC)
910501 Added PURPOSE and TYPE records. (WRB)
911114 Modified test on IER=4 to allow IER=5. (WRB)